@charset "utf-8";
/* CSS Document */
html {
  min-height: 100%;
  position: relative;
}
body{
	margin: 0 auto;
	padding: 0;
	font-family:Shin Maru Go Regular,'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.75;
	width: 100%;
 	background-color: #FFFFFF;
	color: #717071;
}
.fs08 { 
	font-size: 0.7rem;
	display: block;
}
.pc { display: none; }
.tc { text-align: center; }
/* ヘッダー */
h1 { 
	background-color: #fff; 
	width: calc(100% - 80px);
	float: left;
	height: 80px;
}
h1 img {
	display: block;
    max-width: 320px;
    width: calc(100% - 80px);
    margin: 20px 0 0 1rem;
}
.icon, .icon_op {
   position: fixed;
   width: 100%;
   bottom: 0px;
   font-size: 0;
   z-index: 99;
}
.head_wrap { 
    width: 100%;
    position: fixed;
    z-index: 150;
}
/*　ぺージトップ　*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 10px;
	z-index: 5;
}
.pagetop a {
	display: block;
    text-indent: -9999px;
    background-image: url(../img/page.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px;
    background-size: contain;
    opacity: 0.8;
}
/* コンテンツ */
section { 
	padding-top: 80px;
	width: 100%;
}
.contents_wrap {
	width: 96%;
	max-width: 820px;
	margin: 50px auto;
}
.tile { 
	max-height: 50px; 
	margin-bottom: 50px!important;
}
.box-parent{
	width: 96%;
	padding: 0 2%;
}

.box-child img{ width: 100%; }
.box-child-text{ padding: 1rem 0; }
.bana a {
	display:flex;
	justify-content: flex-end;
	align-items: flex-end ;
	border: 1px solid #717071;
	margin-left: auto;
	padding: 0.5rem 1.2rem;
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	border-radius: 10px;
	color: #717071;
	font-size: 1.25rem;
	width: 200px;
}
.main_nav { margin: 20px auto; }
.navi_l, .navi_r { 
	width: 96%;
    margin: 20px 2% 50px;
}

/* フッター */
footer {
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	width: 100%;
	color: #717071;
	padding: 1rem 0 4rem;
}
.f_logo {
	max-height: 40px;
	margin: 0 auto;
}
address p { text-align: center; }
.f_navi ul {
	display: flex;
	justify-content: center;
}
.f_navi ul li {
	width: 50px;
	height: 50px;
	padding: 10px;
	margin: 10px;
}
.f_navi ul li a { color: #717071; }
.fix_menu {
	width: 100%;
  	position: fixed;
  	bottom: 0px;
  	left: 0px;
  	z-index: 10000;
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
}

.fix_menu ul { 
	border-top: 1px #717071 solid;
	width: 100%; 
}

.fix_menu ul li{
	float: left;
	width: 50%;
}

.fix_menu ul li:first-child {
	border-right: 1px #717071 dotted;
	box-sizing: border-box;
}

.fix_menu img{
	display: block;
	margin: 0 auto;
	max-height: 50px;
	height: auto;
  	width: auto;
}
/**/
/* about */
.about_hero {
	max-width: 900px;
	margin: 0 auto;
}
.about_read p {
	max-width: 900px;
	margin: 2rem auto;
	font-size: 1.2rem;
}
/* access */
map {
	max-width: 900px;
	display: block;
	margin: 50px auto;
}

map address { margin-top: 2rem; }
.shop_detail {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 1rem 0 2rem 0;
}
.shop_detail dt { 
	display: flex;
	align-items: center;
	width: 30%;
	border-bottom: 1px solid #717071;
}
.shop_detail dd {
	display: flex;
	align-items: center;
	width: 70%;
	margin-left: 0;
	border-bottom: 1px solid #717071;
}
.shop_detail dt, .shop_detail dd {
	box-sizing: border-box;
	padding: 1rem 0;
}

.shop_detail dt:last-of-type,
.shop_detail dd:last-of-type {
	border: none;
}
/* menu */
.menu_detail {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 2rem 0;
}
.menu_detail dt { 
	display: flex;
	align-items: center;
	width: 70%;
}
.menu_detail dd {
  display: flex;
  align-items: flex-end;
  width: 30%;
  margin-left: 0;
}

/* サブ */
h3 { 
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	font-size: 1.5rem;
	color: #717071;
	padding: 0.5rem 0 0.5rem 1rem; 
}
.pic_l, .pic_r, .read_l, .read_r { margin: 20px auto 50px; }
h2 {
	text-align: center;
	color: #1D2088;
	font-size: 2rem;
	padding: 2rem 0;
}
h4 {
	text-align: center;
	font-size: 1.2rem;
}
.m50 { margin: 100px 0 50px; }
.p20 { padding: 1rem 0; }
.fs125 {
	font-size: 1.25rem;
	margin-bottom: 2rem;
}
.fsc {
	margin: 1rem 0;
}
.pic300 { 
	width: 100%;
	max-width: 300px;
}
.pic900 { max-width: 900px; }
.lb { margin: 2rem auto; }
.lb a { 
	text-decoration: underline; 
	text-underline-offset: .5rem;
	color: #717071;
}
h5 { 
	font-weight: bold;
	font-size: 1.25rem;
}
ol  {
  margin: 0;
  padding: 0
}
ol li  {
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.fs28 {
	font-size: 2rem;
}
.fs1 {
	margin-top: 0.5rem;
	font-size: 1rem;
	display: block;
}
table {
	border-collapse: collapse;
	margin: 50px auto 0;
}
table th, table td {
    display: block;
	border: 2px solid #fff;
    border-bottom: none;
	background-color: #e6f1f6;
	padding: 1em;
}
table th {
	background-color: #d6eace;
	font-weight: bold;
	text-align: center;
	min-width: 4em;
}

table td a {
	text-decoration: underline;
	color: #717071;
	text-underline-offset: .5rem;
}
